Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 25.06.2014, 22:26
Аспирант
Отправить личное сообщение для domius Посмотреть профиль Найти все сообщения от domius
 
Регистрация: 27.09.2013
Сообщений: 39

под какие версии браузеров верстать ?
под какие версии браузеров верстать ?
Ответить с цитированием
  #2 (permalink)  
Старый 25.06.2014, 23:06
Аватар для kobezzza
Быдлокодер;)
Отправить личное сообщение для kobezzza Посмотреть профиль Найти все сообщения от kobezzza
 
Регистрация: 19.11.2010
Сообщений: 4,338

Под какие стоит требование в ТЗ. К примеру для интранет решений достаточно одного браузера, а для большинства современных интернет сервисов вполне хватит последних версий ФФ, Хрома и ИЕ.
__________________
kobezzza
code monkey
Ответить с цитированием
  #3 (permalink)  
Старый 26.06.2014, 07:52
sinistral
Посмотреть профиль Найти все сообщения от melky
 
Регистрация: 28.03.2011
Сообщений: 5,418

я верстаю под 2 последние версии браузеров, исключая Opera Mini. вроде всех устраивает. Требование такое вылезло из поддержки Flexbox.

ну а так - да, по какому требованию в ТЗ
Ответить с цитированием
  #4 (permalink)  
Старый 28.06.2014, 01:47
Профессор
Отправить личное сообщение для depp Посмотреть профиль Найти все сообщения от depp
 
Регистрация: 22.04.2014
Сообщений: 151

фф, хром, опера, опера 12, ie11, ie10, ie9, ie8 (для тех кто еще на хп, есть и такие), сафари. ie8 до сих пор используют. немного людей, но это самый сложный сегмент - корпоративный.
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
<!--[if IE]> есть, а какие сокращения для других браузеров Александр х@к Элементы интерфейса 9 02.09.2011 22:01